\documentclass{article}
\usepackage{tikz}
\usepackage[scaled]{helvet}
\usepackage{shellesc}
\renewcommand\familydefault{\sfdefault} 
\usepackage[T1]{fontenc}
\usetikzlibrary{external}
\tikzexternalize[prefix=./pdfs/] %  activate
	\usepackage{tikz}
	\begin{document}
		
\begin{figure}
		%Do not try to scale figure in .tex or you loose font size consistency
	    	\centering
		%The code to input the plot is extremely simple
		\input{Fig_GTS100.tex}
		%Captions and Labels can be used since this is a figure environment
		\label{plot:test}
	\end{figure}	
	
	\begin{figure}
		%Do not try to scale figure in .tex or you loose font size consistency
	    	\centering
		%The code to input the plot is extremely simple
		\input{Fig_SAEM_GTS.tex}
		%Captions and Labels can be used since this is a figure environment
		\label{plot:test}
	\end{figure}
	
\end{document}